<!doctype html>
{% load static %}
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>jQuery UI Accordion - Collapse content</title>
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>

<body class="bg-warning">
  <nav class="navbar navbar-dark bg-dark shadow-lg">
  <a class="navbar-brand" href="#">Mini Profile</a>
  </nav>
  <div class="d-flex flex-md-row flex-column justify-content-between mt-4 mb-4">
  <div class="mx-auto my-3 my-auto d-flex flex-column">
  <video id="playMovie1" height="240" class="rounded shadow-lg">
  <source src="https://cdn.discordapp.com/attachments/599845339901722654/781810946871263232/VID_20201114_053253_597.mp4" type="video/mp4">
Your browser does not support the video tag.
</video>
    <h4 class="text-light text-center bg-dark"> Yo, Im Haydar </h4>
    </div>
  <div id="accordion" class="mx-auto my-auto" style="max-width:30rem">
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        About Me
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>Hello, im Haydar!Web developer and independent artist.</div>
    </div>
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        What I Do
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>I code in HTML/CSS, Javascript, Java, Python, and Django.</div>
    </div>
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        Where Am I?
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>I live on planet earth and live in human home, living a human life.</div>
    </div>
    <div class="group shadow-lg">
      <h3 class="bg-dark text-light pb-3" style="font-size:1.5rem">
        What I Like
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right down" id="down">↓</button>
        <button type="button" class="btn btn-warning btn-sm mx-1 py-0 float-right up" id="up">↑</button>
      </h3>
      <div>I love drawing, yugioh, and of course sprinkle in some app development.</div>
    </div>
  </div>
  </div>
  <script src="{% static 'story7/accordion.js' %}"></script>
</body>
</html>